/*
 * Copyright (c) 2003 David E. Bakken, his research students, and Washington State University.
 * Please see the file LICENSE.pdf for more details on terms of use.
 */

package GUI;

import util.*;

/*********************************************************
* Main class that creates an MQCFrame and shows it.
*
* @author Olav Haugan
*
* Date: 14.10.01
*********************************************************/
public class MQCConfiguratorGUI
{
	/*********************************************************
	* Creates an MQCFrame and displays it.
	*
	* @param String[] The command line arguments
	*********************************************************/
	public static void main( String args[] )
	{
		final MQCFrame mainFrame = new MQCFrame(Constants.TOOL_TITLE);
		mainFrame.addWindowListener( new MyWindowListener() );
		mainFrame.setSize(535,480);
		mainFrame.setVisible(true);
	}
}

