/*
 * Copyright (c) 2003 David E. Bakken, his research students, and Washington State University.
 * Please see the file LICENSE.pdf for more details on terms of use.
 */

/*********************************************************
* HelloServerCLDC class
*---
* Simple test program that waits for the string "Hello" from the client and
* then sends the string "World" back. This has been implemented in J2ME CLDC.
*---
* @author David McKinnon
*********************************************************/

import java.io.*;
import javax.microedition.io.Connection;
import javax.microedition.io.Connector;
import javax.microedition.io.StreamConnection;

public class HelloServerCLDC {

    public static void main(String[] args) {
        com.sun.cldc.io.j2me.serversocket.Protocol socket;
        StreamConnection client;
        DataInputStream  sInput;
        DataOutputStream sOutput;

        try {
            socket = (com.sun.cldc.io.j2me.serversocket.Protocol) Connector.open("serversocket://:12721");

            client = socket.acceptAndOpen();
            sInput  = new DataInputStream(client.openDataInputStream());
            sOutput = new DataOutputStream(client.openDataOutputStream());

            String str = sInput.readUTF();
            System.out.println(str);

            sOutput.writeUTF("World");
        }
        catch (Exception e) {
            System.out.println(e);
        }
    }
}
